package server.logic.ws_protocol.JSON.handlers.channels.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Response;

public class Net_MarkChannelMessagesSeen_Response extends Net_Response {
    private int seenAccepted;
    private int inserted;

    public int getSeenAccepted() { return seenAccepted; }
    public void setSeenAccepted(int seenAccepted) { this.seenAccepted = seenAccepted; }

    public int getInserted() { return inserted; }
    public void setInserted(int inserted) { this.inserted = inserted; }
}
